@charset "utf-8";
/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
section, article { display: block; }
/* base */
.sp { display: none; }
.pc { display: block; }
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { font-family: Lota, "游明朝", "YuMincho"; text-align: center; letter-spacing: 0em; margin: 0px; font-size: 13.5px; color: #333; padding: 0em; }
img { vertical-align: bottom; height: auto; max-width: 100%; }
/* link */
a:link, a:visited, a:active { color: #333333; text-decoration: none; }
a:hover { color: #2BA4CE; text-decoration: none; }
.pagebody a:link, .pagebody a:visited, .pagebody a:active { color: #2BA4CE; text-decoration: none; }
.pagebody a:hover { color: #333333; text-decoration: underline !important; }
.news_list a:link, .news_list a:visited, .news_list a:active, #topics a:link, #topics a:visited, #topics a:active, #contents a:link, #contents a:visited, #contents a:active { text-decoration: none; }
.news_list a:hover, #topics a:hover, #contents a:hover { color: #2BA4CE; text-decoration: none; }
.backnumber a:link, .backnumber a:visited, .backnumber a:active { color: #ffffff; text-decoration: none; }
.backnumber a:hover { color: #ffffff; text-decoration: none; }

/* clear */
.clear { clear: both; }
.cbox { zoom: 100%; }
.cbox:after { content: " "; clear: both; height: 0; display: block; visibility: hidden; }
/* wrapper */
#wrapper { width: 85%; min-width: 1100px; max-width: 1280px; margin-right: auto; margin-left: auto; text-align: left; position: relative; }
#wrapper .title { font-family: Lora, "游明朝", "YuMincho"; font-size: 1.8em; line-height: 1em; text-align: center; margin-bottom: 1em; padding-top: 0.4em; padding-bottom: 0.4em; border-top-width: 2px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #333; border-bottom-color: #333; overflow: hidden; display: block; }
/* header */
header { text-align: center; }
header h1 { width: 61.5%; margin-right: auto; margin-left: auto; padding-top: 2.5em; padding-bottom: 1.5em; }
header .logo { width: 5.9%; position: absolute; left: 0px; top: 1.5em; }
header #hnavi { position: absolute; top: 0px; right: 0px; }
header #hnavi li a { display: block; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #333; font-size: 1em; line-height: 2.6em; text-align: left; }
header #hnavi li:first-child a { color: #FFF; background-color: #333; text-align: center; }
header #hnavi i { margin-right: 0.3em; margin-left: 0.3em; }
header #hnavi li:last-child a { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
.menu > li { background-color: #fff; }
.menu > li a { display: block; color: #000; text-align: left; }
.menu > li a:hover { }
.menu > li:hover { color: #fff; background: #333; }
.menu > li:hover a { background-color: #333; color: #FFF; }
header #gnavi ul.menu__second-level i { margin-right: 0.5em; }
header #gnavi ul.menu__second-level { visibility: hidden; opacity: 0; z-index: 1; }
header #gnavi ul.menu__third-level { visibility: hidden; opacity: 0; }
header #gnavi ul.menu__fourth-level { visibility: hidden; opacity: 0; }
header #gnavi .menu__second-level li a { color: #ffffff; }
header #gnavi .menu__second-level li a:hover { background: #000000; }
header #gnavi .menu__third-level li a:hover { background: #000000; }
header #gnavi .menu__fourth-level li a:hover { background: #000000; }
header #gnavi .menu:before, .menu:after { content: " "; display: table; }
header #gnavi .menu:after { clear: both; }
header #gnavi .menu { *zoom: 1; }
header #gnavi li.menu__mega a { padding-top: 0.6em; padding-bottom: 0.6em; padding-left: 0.9em; padding-right: 0.9em; margin: 0px; }
header #gnavi li.menu__mega a:hover { color: #FFF; background-color: #333; }
header #gnavi li.menu__mega ul.menu__second-level { position: absolute; top: 3.4em; left: 0; background-color: #333333; display: block; width: 96%; padding-top: 1.4em; padding-right: 2%; padding-bottom: 1.4em; padding-left: 2%; }
header #gnavi li.menu__mega:hover ul.menu__second-level { visibility: visible; opacity: 1; z-index: 999999; }
header #gnavi li.menu__mega ul.menu__second-level > li { float: left; width: 33%; font-size: 0.9em; line-height: 1em; }
header #gnavi { border-top-width: 2px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #333; border-bottom-color: #333; margin-bottom: 1.5em; }
header #gnavi li a { float: left; font-size: 1.25em; line-height: 1.5em; margin-right: 0.8em; letter-spacing: 0em; margin-left: 0.8em; }
header #gnavi li.search a { font-size: 1.6em; padding-right: 0.5em; border-right-width: 1px; border-right-style: solid; border-right-color: #333; line-height: 1em; margin-top: 0.5em; margin-right: 0.5em; margin-bottom: 0px; margin-left: 0px; padding-left: 0.3em; }
header #gnavi .search #ken_formbox { display: none; }
header #gnavi .search:hover #ken_formbox { position: absolute; left: 2.8%; top: 0px; width: 97.2%; display: block; font-size: 1.2em; line-height: 1em; padding-top: 0.7em; padding-bottom: 0.7em; width: 95.2%; background-color: #333; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; color: #FFF; padding-right: 1%; padding-left: 1%; font-family: "Yu Mincho", "游明朝体"; }
 input::-webkit-input-placeholder {
 font-size: 1em;
line-height: 1.4em;
}
 input:-moz-placeholder {
 font-size: 1em;
line-height: 1.4em;
}
 input::-moz-placeholder {
 font-size: 1em;
line-height: 1.4em;
}
 input:-ms-input-placeholder {
 font-size: 1em;
line-height: 1.4em;
}
header #gnavi li.print a, header #gnavi li.rss a, header #gnavi li.small a, header #gnavi li.large a { float: right; font-size: 1.6em; padding-left: 0.44em; border-left-width: 1px; border-left-style: solid; border-left-color: #333; margin-left: 0.44em; margin-right: 0px; line-height: 1em; margin-top: 0.55em; }
header #gnavi li.small a { font-size: 1.2em; line-height: 1.4em; padding-left: 0.6em; margin-top: 0.7em; }
header #gnavi li.search:hover a, header #gnavi li.print:hover a, header #gnavi li.rss:hover a, header #gnavi li.small:hover a, header #gnavi li.large:hover a { color: #000; background-color: transparent; }
header #gnavi .menu { position: relative; }
header #emg { margin-bottom: 1.5em; padding-bottom: 1.3em; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #333; }
header #emg dl { overflow: hidden; border: 2px solid #FA5456; }
header #emg dt { float: left; color: #FA5456; font-size: 1.5em; line-height: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #FA5456; padding-top: 1em; padding-bottom: 1em; width: 14%; }
header #emg dd a { float: left; font-size: 1.5em; line-height: 1em; color: #FA5456; padding-top: 1em; padding-bottom: 1em; width: 85%; }

header #emg_re { box-sizing: border-box; margin-bottom: 1.6em; padding-bottom: 1.6em; border-bottom:solid 1px #333; }
header #emg_re dl { box-sizing: border-box; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: stretch; border: 2px solid #FA5456; }
header #emg_re dt { box-sizing: border-box; width:15%; color: #FA5456; font-size: 1.3em; line-height: 1em; border-right: solid 1px #FA5456; padding: 1em 0; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center; }
header #emg_re dd { box-sizing: border-box; width:85%; text-align: left; }
header #emg_re dd a { font-size: 1.3em; line-height: 1.4em; color: #FA5456; }
header #emg_re dd li { padding:1em 1.5em; border-bottom:solid 1px #FA5456; }
header #emg_re dd li:last-child { border-bottom:none; }
@media screen and (max-width: 470px) {
header #emg_re { width:94%; margin:auto; box-sizing: border-box; margin-bottom: 1.1em; padding-bottom: 1.1em; border-bottom:solid 1px #333; }
header #emg_re dl { box-sizing: border-box; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: stretch; border: 2px solid #FA5456; }
header #emg_re dt { box-sizing: border-box; width:100%; color: #FA5456; font-size: 1.2em; line-height: 1em; border-bottom: solid 1px #FA5456; border-right:none; padding: 1em 0; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center; }
header #emg_re dd { box-sizing: border-box; width:100%; text-align: left; }
header #emg_re dd a { font-size: 1.1em; line-height: 1.3em; color: #FA5456; }
header #emg_re dd li { padding:1em; border-bottom:solid 1px #FA5456; }
header #emg_re dd li:last-child { border-bottom:none; }
}

/* side */
#side { float: left; width: 23.5%; margin-bottom: 2em; }
#side h1 { font-size: 1.3em; margin-bottom: 1em; padding-bottom: 1em; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #333; display: block; line-height: 1.5em; position: relative; padding-top: 1em; }
#side h1 span { position: absolute; left: 0px; bottom: 0.5em; }
#side nav { margin-bottom: 6em; }
#side nav li { font-size: 1.05em; line-height: 1.3em; display: block; padding-top: 1em; padding-bottom: 1em; padding-left: 1.75em; overflow: hidden; position: relative; clear: both; letter-spacing: 0.02em; }
#side nav li:hover, #side nav li.current { background-color: #eee; }
#side nav li i.fa-angle-right { float: left; position: absolute; left: 0.8em; top: 1em; }
#side nav li i.fa-clone { display: inline; position: static; padding-right: 0.5em; padding-left: 0.5em; }
#side nav li a:last-child { display: inline; }
#side nav li a:hover:last-child { background-color: transparent; }
#side #sfeatures li { margin-bottom: 1.5em; }
/* contents */
#contents { float: right; width: 74.5%; overflow: hidden; margin-bottom: 2em; }
#main { margin-bottom: 1.5em; }
#main img { height: auto; width: 100%; }
#pankuzu { font-size: 1em; line-height: 1em; text-align: right; padding-bottom: 1em; overflow: hidden; }
/* topics */
#topics { overflow: hidden; margin-bottom: 1em; }
#topics li { float: left; width: 23.5%; margin-right: 2%; margin-bottom: 1em; }
#topics li dt { height: 14em; margin-bottom: 1em; position: relative; overflow: hidden; }
#topics li dt span.cat { font-size: 1em; line-height: 1em; color: #FFF; background-color: #333; padding: 0.5em; position: absolute; left: 0px; top: 0px; z-index: 999; }
#topics li dt span.base { width: 100%; height: 14em; position: absolute; left: 0px; top: 0px; background-color: #CCC; filter: alpha(opacity=20); filter: alpha(opacity=20); -moz-opacity: 0.2; opacity: 0.2; }
#topics li dd { font-size: 1em; line-height: 1.6em; }
#topics li:nth-child(4n) { margin-right: 0px; }
/* news */
#news { float: left; width: 49%; margin-bottom: 2em; }
#news .news { margin-bottom: 0.5em; }
#news .news h2 { float: left; }
#news .news ul { float: right; }
#news .news li { float: left; font-size: 0.5em; margin-left: 0.6em; padding-left: 0.6em; border-left-width: 1px; border-left-style: solid; border-left-color: #333; line-height: 1em; margin-top: 0.5em; }
#news .news_list li { display: block; clear: both; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; overflow: hidden; padding-top: 1em; padding-bottom: 0.8em; }
#news .news_list li:last-child { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
#news .news_list li dt { float: left; letter-spacing: 0em; width: 34%; line-height: 1.4em; }
#news .news_list li dt span { color: #FFF; background-color: #333; letter-spacing: 0em; width: 6.5em; float: right; text-align: center; line-height: 1em; padding-top: 0.4em; padding-bottom: 0.3em; font-size: 0.8em; padding-right: 0.6em; padding-left: 0.6em; }
#news .news_list li dd { float: right; width: 63%; line-height: 1.5em; font-size: 1.1em; }
/* features */
#features { float: right; width: 49%; overflow: hidden; margin-bottom: 2em; }
#features li { float: left; width: 48.5%; }
#features li.campus { float: right; margin-bottom: 2.8%; }
#features li.aoba { float: right; }
/* links */
#links { clear: both; margin-bottom: 2em; overflow: hidden; }
#links li { float: left; margin-right: 0.916%; width: 13.5%; }
#links li:last-child { float: left; margin-right: 0px; }
#links li img { height: auto; width: 100%; }
/* footer */
footer { border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #333; border-bottom-color: #333; overflow: hidden; padding-top: 0.5em; margin-bottom: 4em; clear: both; display: block; }
footer nav { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #333; overflow: hidden; font-size: 1em; line-height: 1em; padding-top: 0.8em; padding-bottom: 1.2em; }
footer nav li { float: left; margin-right: 0.5em; font-size: 0.9em; line-height: 1em; padding-right: 0.5em; border-right-width: 1px; border-right-style: solid; border-right-color: #CCC; letter-spacing: 0em; }
footer nav li:last-child { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; margin-right: 0px; }
footer dl { overflow: hidden; padding-top: 1.2em; padding-bottom: 1em; }
footer dt { float: left; margin-right: 1em; padding-right: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #CCC; font-size: 1em; line-height: 1em; letter-spacing: 0em; }
footer dd { float: left; font-size: 1em; line-height: 1em; }
footer dd:last-child { font-size: 1em; line-height: 1em; letter-spacing: 0em; float: right; }
/* pagebody */
#contents .pagebody { padding: 4em; overflow: hidden; background-image: url(../images/slash.gif); background-repeat: repeat; }
#contents .pagebody .pagebody { padding: 0em; }
#contents .pagebody .sectionContent { background-color: #FFF; padding: 3em; overflow: hidden; font-size: 1.2em; }
/*　2コラム　*/
.twoColumns .twoColumns_left { float: left; width: 47%; margin-bottom: 1em; }
.twoColumns .twoColumns_right { float: right; width: 47%; padding-left: 3%; border-left-width: 1px; border-left-style: solid; border-left-color: #B2B2B2; margin-bottom: 1em; }
.mainSectionContent { float: left; width: 65%; }
.subSectionContent { float: right; width: 30%; }
/* テーブル */
.pagebody table { border-top-width: 2px; border-top-style: solid; border-top-color: #333333; font-family: "游明朝", "YuMincho", sans-serif; width: 100%; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #333333; margin-bottom: 10px; }
.pagebody thead th { padding-top: 1em; padding-right: 1em; padding-bottom: 1em; border-bottom-style: solid; }
.pagebody th { font-family: "游明朝", "YuMincho", sans-serif; line-height: 1.6em; font-weight: bold; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #B2B2B2; padding: 1em; }
.pagebody td { font-family: "游明朝", "YuMincho", sans-serif; line-height: 1.6em; border-left-width: 1px; border-left-style: solid; border-left-color: #B2B2B2; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #B2B2B2; font-weight: normal; padding: 1em; }
#contents .pagebody p:last-child, #contents .pagebody .sectionContent p:last-child { margin-bottom: 0px; padding-bottom: 0px; }
table .noline { border-left-style: none; padding-left: 0px; }
/* ページナビ */
#localNav { background-image: none; }
#localNav li { padding-top: 1.5em; padding-bottom: 1.5em; border-bottom-style: none; display: block; border-top-style: none; border-right-style: none; border-left-style: none; background-image: url(../images/yajirushi_box.png); background-repeat: no-repeat; background-position: 1.5em 1.8em; padding-left: 3.5em; line-height: 1.6em; padding-right: 1em; margin-top: 0px; margin-right: 0px; margin-bottom: 1em; margin-left: 0px; background-color: #FFFFFF; font-size: 1em; }
#localNav li:last-child { margin-bottom: 0px; }
#localNav img { vertical-align: baseline; font-size: 1px; line-height: 1px; margin: 0px; padding: 0px; }
#localNav .date { float: left; width: 18%; }
#localNav .entrytitle { float: right; width: 80%; }
#localNav li p { font-size: 0.9em; margin-top: 1em; margin-bottom: 0px; }
/*　サイトマップ　*/
.sitemap_ul { background-color: #FFFFFF; padding: 20px; margin-bottom: 25px; }
.sitemap_ul li { margin-bottom: 15px; font-weight: bold; font-size: 85%; background-image: url(../images/yajirushi.png); background-repeat: no-repeat; background-position: left 10px; padding-left: 12px; }
.sitemap_ul li ul li { margin: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; font-weight: normal; font-size: 90%; line-height: 2em; background-image: none; padding-left: 0px; }
.sitemap_ul_left { float: left; width: 180px; margin-right: 20px; border-right-width: 1px; border-right-style: solid; border-right-color: #B2B2B2; }
.sitemap_ul_center { float: left; width: 230px; margin-right: 20px; border-right-width: 1px; border-right-style: solid; border-right-color: #B2B2B2; }
.sitemap_ul_right { width: 150px; float: left; }
/* スケジュール */
.schedule { float: left; margin-right: 20px; }
.schedule_box .text { font-size: 80%; line-height: 1.8em; }
.schedule_box h4 { font-family: "游明朝", "YuMincho"; font-size: 90%; padding-left: 20px; border-left-width: 3px; border-left-style: solid; border-left-color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px; }
.schedule_box table { clear: both; margin-top: 20px; }
.preschedule dt { font-family: "游明朝", "YuMincho"; font-weight: bold; padding-bottom: 1em; float: left; padding-top: 1em; line-height: 1.6em; margin: 0px; border-top-width: 1px; border-top-style: dashed; border-top-color: #333333; background-image: url(../images/yajirushi.png); background-repeat: no-repeat; background-position: 3px center; width: 28%; padding-left: 2%; }
.preschedule dd { display: inline-table; padding-bottom: 1em; padding-top: 1em; line-height: 1.6em; border-top-width: 1px; border-top-style: dashed; border-top-color: #333333; width: 70%; float: left; }
.preschedule dl { border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #333333; font-size: 1.1em; width: 100%; }
/* メッセージ */
.message h4 { font-family: "游明朝", "YuMincho"; line-height: 1.1em; display: inline-block; margin-top: 30px; margin-bottom: 10px; border-top-width: 4px; border-right-width: 4px; border-bottom-width: 4px; border-left-width: 4px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; letter-spacing: 2px; padding-top: 7px; padding-right: 7px; padding-bottom: 5px; padding-left: 7px; }
.message li { padding-top: 10px; padding-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #B2B2B2; font-family: "游明朝", "YuMincho"; font-size: 90%; line-height: 1.1em; }
.message_photo { text-align: center; padding-top: 40px; padding-bottom: 20px; }
.message ul { width: 517px; margin-right: auto; margin-left: auto; margin-bottom: 20px; }
/* その他 */
.accessmap { margin-bottom: 20px; }
.vcard { margin-bottom: 20px; }
.font_red { color: #CC0000; }
.time .line { border-left-width: 0px; border-left-style: none; }
.mark { font-size: 70%; line-height: 1.1em; border: 1px solid #CCCCCC; margin-left: 10px; padding-top: 1px; padding-right: 4px; padding-bottom: 1px; padding-left: 4px; margin-right: 10px; }
.backnumber { font-size: 0.7em; }
blockquote { color: #CC0000; margin-top: 20px; }
#wrapper .contents .main .title_h3 .backnumber { font-size: 50%; letter-spacing: 0px; vertical-align: text-top; }
.note { font-size: 80%; line-height: 1.6em; }
.note li { margin-top: 7px; }
.example { background-color: #F5F5F5; padding: 30px; clear: both; }
#contents p.photo { border: 5px solid #F5F5F5; margin-bottom: 20px; background-color: #F5F5F5; text-align: center; }
#contents p.photo img { margin-right: auto; margin-left: auto; }
.pointList { background-color: #F5F5F5; padding: 25px; }
.pointList li { padding-top: 1em; border-top-width: 1px; border-top-style: solid; border-top-color: #CCCCCC; margin-top: 1em; line-height: 1.4em; font-size: 90%; }
.pointList .none { margin-top: 0px; padding-top: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
.caption { font-family: "游明朝", "YuMincho"; font-size: 80%; line-height: 1.8em; color: #666666; }
.graph { text-align: center; padding-bottom: 20px; padding-top: 20px; }
.urlListCompact li { font-family: "游明朝", "YuMincho"; line-height: 1.1em; margin-right: 15px; padding-right: 15px; border-right-width: 1px; border-right-style: solid; border-right-color: #B2B2B2; float: left; }
/*　outreach　写真まわりこみ　*/
p.photo.left { padding-right: 8px; }
p.photo.right { padding-left: 10px; }
/* graduates〜卒業生の方へ〜 */
.graduates_ul { margin-bottom: 20px; }
/*　p　*/
p.text { margin-bottom: 1.5em; }
/* pagebody */
#contents .pagebody { padding: 4em; overflow: hidden; background-image: url(../images/slash.gif); background-repeat: repeat; }
#contents .pagebody .pagebody { padding: 0em; }
#contents .pagebody .sectionContent { background-color: #FFF; padding: 3em; overflow: hidden; font-size: 1.2em; }
.sectionContent { margin-bottom: 2em; background-color: #FFFFFF; clear: both; padding: 2em; }
/*　各学科アンダーナビ　*/
.pagebody #under_navi { border-top-width: 2px; border-top-style: solid; border-top-color: #333333; margin-bottom: 2em; background-image: none; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #333333; margin-top: 1em; }
.pagebody #under_navi li { padding-top: 0.5em; padding-bottom: 0.5em; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #333333; display: block; margin: 0px; border-top-style: none; border-right-style: none; border-left-style: none; background-image: url(../images/yajirushi.png); background-repeat: no-repeat; background-position: 10px center; padding-left: 2em; font-size: 1em; }
/* styles */
#contents h1 { font-size: 1.5em; margin-bottom: 1em; clear: both; text-align: left; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #000; margin-top: 0px; padding-bottom: 0.7em; line-height: 1em; padding-top: 1em; }
#contents h1 span { font-size: 1.8em; margin-right: 0.5em; }
#contents h2 { font-size: 2em; margin-bottom: 1em; clear: both; text-align: left; line-height: 1.4em; background-color: #FFF; display: inline-block; padding: 0.2em; margin-top: 0px; }
#contents h3 { font-family: "游明朝", "YuMincho"; font-size: 1.4em; line-height: 1.4em; font-weight: normal; margin-bottom: 1.5em; background-color: #333333; color: #FFFFFF; letter-spacing: 2px; display: inline-block; clear: both; padding-top: 0.5em; padding-right: 1em; padding-bottom: 0.5em; padding-left: 1em; margin-top: 2em; }
#contents h3:first-child { margin-top: 0px; }
#contents h4 { font-family: "游明朝", "YuMincho"; font-weight: bold; font-size: 1.2em; line-height: 1.2em; margin-bottom: 1em; }
#contents h5 { font-family: "游明朝", "YuMincho"; font-size: 1em; line-height: 1em; font-weight: bold; margin-bottom: 1em; }
#contents h6 { font-size: 0.8em; font-weight: bold; margin-bottom: 1em; clear: both; margin-top: 2em; text-align: left; }
#contents p { font-size: 1em; margin-bottom: 2em; clear: both; text-align: left; line-height: 2em; }
#contents p:last-child, #contents .pagebody .sectionContent:last-child { margin-bottom: 0px; }
/* #contents sup { font-size: 1em; font-weight: bold; margin-bottom: 2em; clear: both; text-align: left; } */
#contents table { width: 100%; margin-bottom: 2em; margin-top: 2em; text-align: left; }
#contents blockquote { padding: 5%; margin-top: 2em; margin-bottom: 2em; border: 1px solid #333333; font-style: italic; }
#contents th { font-size: 1em; line-height: 1.5em; font-weight: bold; padding: 10px; text-align: left; }
#contents td { font-size: 1em; line-height: 1.5em; padding: 10px; text-align: left; }
#contents ul { overflow: hidden; text-align: left; }
#contents li { text-align: left; }
#contents dt { font-size: 1em; line-height: 1.5em; display: block; margin-bottom: 20px; text-align: left; }
#contents dd { font-size: 1em; line-height: 1.5em; display: block; margin-bottom: 20px; text-align: left; }
#contents img { max-width: 100%; height: auto; margin-right: auto; margin-left: auto; }
/* youtube */
.youtube { position: relative; width: 100%; padding-top: 56.25%; }
.youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }
/* pagetop */
#pagetop a { word-break: break-all; word-wrap: normal; position: fixed; right: 0px; bottom: 5em; color: #FFF; background-color: #333; width: 1em; line-height: 1.1em; text-align: center; padding: 1.2em; font-size: 0.9em; z-index: 999; }
#pagetop a i { margin-bottom: 1em; display: block; text-align: center; margin-left: 0.2em; }
/* スライドショー学科 */
.dep_main { position: relative; margin-bottom: 2em; text-align: center; margin-right: auto; margin-left: auto; }
.dep_main img:nth-child(2), .dep_main img:nth-child(3) { display: none; }
.map { position: relative; margin-bottom: 20px; }
.map li { position: absolute; display: inline; height: 18px; width: 18px; }
.map .n01 { top: 287px; left: 31px; }
.map .n02 { top: 325px; left: 59px; }
.map .n03 { top: 282px; left: 103px; }
.map .n04 { top: 297px; left: 145px; }
.map .n05 { top: 283px; left: 192px; }
.map .n06 { top: 241px; left: 195px; }
.map .n07 { top: 237px; left: 239px; }
.map .n08 { top: 214px; left: 203px; }
.map .n09 { top: 215px; left: 168px; }
.map .n10 { top: 196px; left: 232px; }
.map .n11 { top: 178px; left: 177px; }
.map .n12 { top: 153px; left: 219px; }
.map .n13 { top: 138px; left: 251px; }
.map .n14 { top: 100px; left: 248px; }
.map .n15 { top: 81px; left: 276px; }
.map .n16 { top: 88px; left: 355px; }
.map .n17 { top: 109px; left: 325px; }
.map .n18 { top: 135px; left: 315px; }
.map .n19 { top: 140px; left: 347px; }
.map .n20 { top: 166px; left: 335px; }
.map .n21 { top: 209px; left: 338px; }
.map .n22 { top: 215px; left: 394px; }
.map .n23 { top: 213px; left: 503px; }
.map .n24 { top: 28px; left: 256px; }
.map .n25 { top: 35px; left: 354px; }
.map .n26 { top: 253px; left: 132px; }
.map_list li { background-repeat: no-repeat; background-position: left 4px; padding-left: 24px; font-size: 90%; line-height: 1.4em; padding-top: 5px; padding-bottom: 5px; }
.map_list .n01 { background-image: url(../../campusmap/images/n01.png); }
.map_list .n02 { background-image: url(../../campusmap/images/n02.png); }
.map_list .n03 { background-image: url(../../campusmap/images/n03.png); }
.map_list .n04 { background-image: url(../../campusmap/images/n04.png); }
.map_list .n05 { background-image: url(../../campusmap/images/n05.png); }
.map_list .n06 { background-image: url(../../campusmap/images/n06.png); }
.map_list .n07 { background-image: url(../../campusmap/images/n07.png); }
.map_list .n08 { background-image: url(../../campusmap/images/n08.png); }
.map_list .n09 { background-image: url(../../campusmap/images/n09.png); }
.map_list .n10 { background-image: url(../../campusmap/images/n10.png); }
.map_list .n11 { background-image: url(../../campusmap/images/n11.png); }
.map_list .n12 { background-image: url(../../campusmap/images/n12.png); }
.map_list .n13 { background-image: url(../../campusmap/images/n13.png); }
.map_list .n14 { background-image: url(../../campusmap/images/n14.png); }
.map_list .n15 { background-image: url(../../campusmap/images/n15.png); }
.map_list .n16 { background-image: url(../../campusmap/images/n16.png); }
.map_list .n17 { background-image: url(../../campusmap/images/n17.png); }
.map_list .n18 { background-image: url(../../campusmap/images/n18.png); }
.map_list .n19 { background-image: url(../../campusmap/images/n19.png); }
.map_list .n20 { background-image: url(../../campusmap/images/n20.png); }
.map_list .n21 { background-image: url(../../campusmap/images/n21.png); }
.map_list .n22 { background-image: url(../../campusmap/images/n22.png); }
.map_list .n23 { background-image: url(../../campusmap/images/n23.png); }
.map_list .n24 { background-image: url(../../campusmap/images/n24.png); }
.map_list .n25 { background-image: url(../../campusmap/images/n25.png); }
.map_list .n26 { background-image: url(../../campusmap/images/n26.png); }
.map_list .n27 { background-image: url(../../campusmap/images/n27.png); }
.map_list .n28 { background-image: url(../../campusmap/images/n28.png); }
.map_list .n29 { background-image: url(../../campusmap/images/n29.png); }
.map_list .n30 { background-image: url(../../campusmap/images/n30.png); }
.map_list .n31 { background-image: url(../../campusmap/images/n31.png); }
.map_list .n32 { background-image: url(../../campusmap/images/n32.png); }
.map_list .n33 { background-image: url(../../campusmap/images/n33.png); }
.map_list .n34 { background-image: url(../../campusmap/images/n34.png); }
.map_list .n35 { background-image: url(../../campusmap/images/n35.png); }
.map_list .n36 { background-image: url(../../campusmap/images/n36.png); }
.map_list .n37 { background-image: url(../../campusmap/images/n37.png); }
.map_list .n38 { background-image: url(../../campusmap/images/n38.png); }
.map_list .n39 { background-image: url(../../campusmap/images/n39.png); }
.map_list .n40 { background-image: url(../../campusmap/images/n40.png); }
.map_list_left { float: left; width: 230px; }
.map_list_center { float: left; width: 170px; }
.map_list_right { float: left; width: 200px; }
.map2 { position: relative; margin-bottom: 20px; }
.map2 li { position: absolute; display: inline; height: 18px; width: 18px; }
.map2 .n01 { top: 185px; left: 139px; }
.map2 .n02 { top: 325px; left: 59px; }
.map2 .n03 { top: 282px; left: 103px; }
.map2 .n04 { top: 297px; left: 145px; }
.map2 .n05 { top: 283px; left: 192px; }
.map2 .n06 { top: 241px; left: 195px; }
.map2 .n07 { top: 237px; left: 239px; }
.map2 .n08 { top: 214px; left: 203px; }
.map2 .n09 { top: 215px; left: 168px; }
.map2 .n10 { top: 196px; left: 232px; }
.map2 .n11 { top: 178px; left: 177px; }
.map2 .n12 { top: 153px; left: 219px; }
.map2 .n13 { top: 138px; left: 251px; }
.map2 .n14 { top: 100px; left: 248px; }
.map2 .n15 { top: 81px; left: 276px; }
.map2 .n16 { top: 88px; left: 355px; }
.map2 .n17 { top: 109px; left: 325px; }
.map2 .n18 { top: 135px; left: 315px; }
.map2 .n19 { top: 140px; left: 347px; }
.map2 .n20 { top: 166px; left: 335px; }
.map2 .n21 { top: 209px; left: 338px; }
.map2 .n22 { top: 215px; left: 394px; }
.map2 .n23 { top: 213px; left: 503px; }
.map2 .n24 { top: 28px; left: 256px; }
.map2 .n25 { top: 35px; left: 354px; }
.map2 .n26 { top: 253px; left: 132px; }
.map2 .n27 { top: 109px; left: 325px; }
.map2 .n28 { top: 135px; left: 315px; }
.map2 .n29 { top: 140px; left: 347px; }
.map2 .n30 { top: 166px; left: 335px; }
.map2 .n31 { top: 209px; left: 338px; }
.map2 .n32 { top: 215px; left: 394px; }
.map2 .n33 { top: 213px; left: 503px; }
.map_list_left2 { width: 300px; float: left; }
.map_list_right2 { float: right; width: 300px; }
.map_list .en { padding-top: 3px; display: block; font-size: 70%; line-height: 1.6em; }
.right_flag { margin-bottom: 10px; }
.video_archives { text-align: center; float: left; width: 300px; line-height: 1.5em; margin-bottom: 20px; }
/* sp */
body { }
@media screen and (max-width: 1100px) {
body { font-size: 12px; }
}
@media screen and (min-width: 1101px) and (max-width: 1480px) {
body { font-size: 12px; }
}
@media screen and (min-width: 1481px) and (max-width: 1580px) {
body { font-size: 13px; }
}
@media screen and (min-width: 1581px) and (max-width: 1650px) {
body { font-size: 13.5px; }
}
 @media screen and (min-width: 320px) and (max-width: 374px) {
body { font-size: 12px; }
}
 @media screen and (min-width: 375px) and (max-width: 413px) {
body { font-size: 14px; }
}
 @media screen and (max-width: 413px) {
/* 消去 */
.sp { display: block; }
.pc { display: none; }
header .logo, header #hnavi, header #gnavi { display: none; }
/* wrapper */
#wrapper { width: 100%; min-width: 0px; }
#wrapper .title { font-family: Lora, "游明朝", "YuMincho"; font-size: 1.6em; line-height: 1em; text-align: center; margin-bottom: 0.6em; padding-top: 0.4em; padding-bottom: 0.4em; border-top-width: 2px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #333; border-bottom-color: #333; overflow: hidden; display: block; }
/* header */
header h1 { width: 94%; margin-right: auto; margin-left: auto; padding-top: 1em; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #333; margin-bottom: 0px; padding-bottom: 0.5em; }
header #emg { margin-bottom: 1em; padding-bottom: 1em; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #333; width: 94%; margin-right: auto; margin-left: auto; margin-top: 0px; }
header #emg dl { overflow: hidden; border: 2px solid #FA5456; }
header #emg dt { float: none; color: #FA5456; font-size: 1.2em; line-height: 1em; border-right-style: none; padding-top: 0.5em; padding-bottom: 0.5em; width: 100%; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FA5456; }
header #emg dd a { float: none; font-size: 1.1em; line-height: 1.4em; color: #FA5456; width: 90%; text-align: left; display: block; padding-right: 5%; padding-left: 5%; padding-top: 0.8em; padding-bottom: 0.8em; }
header #sp_gnavi { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #333; overflow: hidden; width: 94%; margin-right: auto; margin-left: auto; padding-bottom: 0.7em; padding-top: 0.7em; margin-bottom: 1em; }
header #sp_gnavi li { float: left; font-size: 1em; line-height: 1em; }
header #sp_gnavi li:nth-child(1) { width: 33%; border-right-width: 1px; border-right-style: solid; border-right-color: #333; margin-bottom: 0.5em; text-align: center; }
header #sp_gnavi li:nth-child(2) { width: 33%; margin-bottom: 0.5em; text-align: center; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
header #sp_gnavi li:nth-child(3) { width: 33%; }
header #sp_gnavi li:nth-child(4) { width: 43%; border-right-width: 1px; border-right-style: solid; border-right-color: #333; }
header #sp_gnavi li:nth-child(5) { width: 35%; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
header #sp_gnavi li:nth-child(6) { width: 20%; }
/* topics */
#pankuzu { font-size: 0.8em; line-height: 1.5em; text-align: left; padding-bottom: 2em; overflow: hidden; width: 94%; margin-right: auto; margin-left: auto; letter-spacing: 0em; display: none; }
/* topics */
#topics { overflow: hidden; margin-bottom: 0em; width: 94%; margin-right: auto; margin-left: auto; }
#topics li { float: left; width: 48%; margin-right: 4%; margin-bottom: 1em; }
#topics li dt { height: 8em; margin-bottom: 0.6em; position: relative; overflow: hidden; }
#topics li dt span.cat { font-size: 0.8em; line-height: 1em; color: #FFF; background-color: #333; padding: 0.4em; position: absolute; left: 0px; top: 0px; }
#topics li dt span.base { width: 100%; height: 9em; position: absolute; left: 0px; top: 0px; background-color: #CCC; filter: alpha(opacity=20); filter: alpha(opacity=20); -moz-opacity: 0.2; opacity: 0.2; }
#topics li dd { line-height: 1.4em; font-size: 0.9em; }
#topics li:nth-child(2n) { margin-right: 0px; }
/* news */
#news { float: none; width: 94%; margin-bottom: 1em; margin-right: auto; margin-left: auto; }
#news .news { }
#news .news h2 { float: none; margin-bottom: 0.5em; width: 100%; text-align: center; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #333; padding-bottom: 0.4em; }
#news .news ul { float: none; display: block; width: 100%; }
#news .news li { float: left; font-size: 0.55em; margin-left: 0.55em; padding-left: 0.55em; border-left-width: 1px; border-left-style: solid; border-left-color: #333; line-height: 1em; margin-top: 0.4em; letter-spacing: 0em; margin-bottom: 0.4em; }
#news .news li:first-child { margin-left: 0px; padding-left: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
#news .news_list li { display: block; clear: both; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; overflow: hidden; padding-top: 1em; padding-bottom: 0.8em; }
#news .news_list li:last-child { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
#news .news_list li dt { float: left; letter-spacing: 0em; width: 32%; line-height: 1.4em; }
#news .news_list li dt span { color: #FFF; background-color: #333; letter-spacing: 0em; width: 6.5em; float: none; text-align: center; line-height: 1em; padding-top: 0.4em; padding-bottom: 0.3em; font-size: 0.85em; padding-right: 1em; padding-left: 1em; display: block; margin-top: 0.5em; }
#news .news_list li dd { float: right; width: 65%; line-height: 1.4em; font-size: 0.9em; }
/* features */
#features { float: none; width: 94%; overflow: hidden; margin-bottom: 1.5em; margin-right: auto; margin-left: auto; }
#features li.campus { margin-bottom: 2.8%; }
/* links */
#links { clear: both; margin-bottom: 1em; overflow: hidden; width: 94%; margin-right: auto; margin-left: auto; }
#links li { float: left; margin-right: 4%; margin-bottom: 1em; width: 48%; }
#links li:nth-child(2n) { margin-right: 0px; }
/* footer */
footer { border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #333; border-bottom-color: #333; overflow: hidden; padding-top: 0.4em; margin-bottom: 4em; clear: both; display: block; width: 94%; margin-right: auto; margin-left: auto; }
footer nav { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #333; overflow: hidden; font-size: 1em; line-height: 1em; padding-top: 0.5em; padding-bottom: 0.8em; }
footer nav li { float: left; margin-right: 0.5em; font-size: 1.1em; line-height: 1em; padding-right: 0.5em; border-right-width: 1px; border-right-style: solid; border-right-color: #CCC; margin-top: 0.6em; margin-bottom: 0.6em; }
footer nav li:last-child { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
footer dl { overflow: hidden; padding-top: 1em; padding-bottom: 1em; }
footer dt { float: none; margin-right: 0em; border-right-width: 1px; border-right-style: none; border-right-color: #CCC; font-size: 1em; line-height: 1.8em; display: inline; }
footer dt span { display: block; }
footer dd { float: none; font-size: 1em; line-height: 1.8em; }
footer dd:last-child { font-size: 0.65em; line-height: 1em; letter-spacing: 0em; float: none; border-top-width: 1px; border-top-style: solid; border-top-color: #333; clear: both; text-align: center; padding-top: 1.5em; display: block; margin-top: 1.5em; padding-right: 0px; padding-left: 0px; }
/* side */
#side { float: none; width: 94%; margin-bottom: 2em; margin-right: auto; margin-left: auto; }
#side h1 { font-size: 1.3em; margin-bottom: 1em; padding-bottom: 1em; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #333; display: block; line-height: 1.5em; position: relative; padding-top: 1em; }
#side h1 span { position: absolute; left: 0px; bottom: 0.5em; }
#side nav { margin-bottom: 3em; }
#side nav li { font-size: 1.1em; line-height: 1.3em; display: block; padding-top: 0.5em; padding-bottom: 0.5em; padding-left: 1.75em; overflow: hidden; position: relative; clear: both; letter-spacing: 0.02em; }
#side nav li:hover, #side nav li.current { background-color: #eee; }
#side nav li i.fa-angle-right { float: left; position: absolute; left: 0.5em; top: 0.6em; }
#side nav li i.fa-clone { display: inline; position: static; padding-right: 0.5em; padding-left: 0.5em; }
#side nav li a:last-child { display: inline; }
#side nav li a:hover:last-child { background-color: transparent; }
#side #sfeatures li { margin-bottom: 0.8em; }
/* styles */
#contents h1 { font-size: 1.1em; margin-bottom: 1.5em; clear: both; text-align: center; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #000; margin-top: 0px; padding-bottom: 0.6em; line-height: 1.4em; padding-top: 0em; }
#contents h1 span { font-size: 1.4em; display: block; line-height: 1.4em; margin-top: 0px; margin-right: 0px; margin-bottom: 0.2em; margin-left: 0px; }
/* contents */
#contents { float: none; width: 94%; overflow: hidden; margin-bottom: 0em; margin-right: auto; margin-left: auto; }
/* pagebody */
#contents .pagebody { padding: 0em; overflow: hidden; background-image: none; }
#contents .pagebody .pagebody { padding: 0em; }
#contents .pagebody .sectionContent { background-color: #FFF; padding: 0em; overflow: hidden; font-size: 1.2em; }
.sectionContent { margin-bottom: 2em; background-color: #FFFFFF; clear: both; padding: 2em; }
/*　2コラム　*/
.twoColumns .twoColumns_left { float: none; width: 100%; margin-bottom: 2em; }
.twoColumns .twoColumns_right { float: none; width: 100%; padding-left: 0%; border-left-style: none; margin-bottom: 2em; }
.mainSectionContent { float: none; width: 100%; margin-bottom: 2em; }
.subSectionContent { float: none; width: 100%; margin-bottom: 2em; }
#contents h2 { font-size: 1.4em; margin-bottom: 1em; clear: both; text-align: left; line-height: 1.4em; background-color: #FFF; display: inline-block; padding: 0.2em; margin-top: 0px; }
#contents h3 { font-family: "游明朝", "YuMincho"; font-size: 1em; line-height: 1.4em; font-weight: normal; margin-bottom: 1.5em; background-color: #333333; color: #FFFFFF; letter-spacing: 2px; display: inline-block; clear: both; padding-top: 0.3em; padding-right: 0.8em; padding-bottom: 0.3em; padding-left: 0.8em; margin-top: 2em; }
#contents h3:first-child { margin-top: 0px; }
#contents h4 { font-family: "游明朝", "YuMincho"; font-weight: bold; font-size: 1.1em; line-height: 1.2em; margin-bottom: 1em; }
#contents h5 { font-family: "游明朝", "YuMincho"; font-size: 1em; line-height: 1em; font-weight: bold; margin-bottom: 1em; }
#contents h6 { font-size: 0.8em; font-weight: bold; margin-bottom: 1em; clear: both; margin-top: 2em; text-align: left; }
#contents p { font-size: 1em; margin-bottom: 2em; clear: both; text-align: left; line-height: 1.6em; }
#contents p:last-child, #contents .pagebody .sectionContent:last-child { margin-bottom: 0px; }
/* #contents sup { font-size: 1em; font-weight: bold; margin-bottom: 2em; clear: both; text-align: left; } */
#contents table { width: 100%; margin-bottom: 2em; margin-top: 2em; text-align: left; }
#contents blockquote { padding: 5%; margin-top: 2em; margin-bottom: 2em; border: 1px solid #333333; font-style: italic; }
#contents th { font-size: 1em; line-height: 1.5em; font-weight: bold; padding: 10px; text-align: left; }
#contents td { font-size: 1em; line-height: 1.5em; padding: 10px; text-align: left; }
#contents ul { overflow: hidden; text-align: left; }
#contents li { text-align: left; }
#contents dt { font-size: 1em; line-height: 1.5em; display: block; margin-bottom: 20px; text-align: left; }
#contents dd { font-size: 1em; line-height: 1.5em; display: block; margin-bottom: 20px; text-align: left; }
#contents img { max-width: 100%; height: auto; margin-right: auto; margin-left: auto; }
/* ページナビ */
#localNav { background-image: none; }
#localNav li { padding-top: 0em; padding-bottom: 1em; border-bottom-style: solid; display: block; border-top-style: none; border-right-style: none; border-left-style: none; background-image: url(../images/yajirushi_box.png); background-repeat: no-repeat; background-position: 0em 0.2em; padding-left: 2em; line-height: 1.6em; padding-right: 0em; margin-top: 0px; margin-right: 0px; margin-bottom: 1em; margin-left: 0px; background-color: #FFFFFF; font-size: 1em; border-bottom-width: 1px; border-bottom-color: #CCC; }
#localNav li:last-child { margin-bottom: 0px; }
#localNav img { vertical-align: baseline; font-size: 1px; line-height: 1px; margin: 0px; padding: 0px; }
#localNav .date { float: left; width: 18%; }
#localNav .entrytitle { float: right; width: 80%; }
#localNav li p { font-size: 0.9em; margin-top: 1em; margin-bottom: 0px; }
}


@media print {
#fragment-2,#fragment-3,#fragment-4,#fragment-5,#fragment-6 { display: none; }
}
